
Redmine - Defect #17216

new issue subject cropped from e-mail

2014-06-18 09:19 - Andrey Sennikov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.5.1

Description

if i`ll create new issue submitted by e-mail with subject in russian language it will be cropped after 70 chars.

If i`ll create new issue from web-interface with same subject, everything is OK, none of chars will be cropped

If i`ll create new issue submitted by e-mail written in English, everything is OK.

no errors in production.log

Mysql 5.6.14-log

Environment:

Redmine version                2.5.1.stable

Ruby version                   1.9.3-p194 (2012-04-20) [x86_64-linux]

Rails version                  3.2.17

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.6.17

Git                            1.7.10.4

Filesystem

Redmine plugins:

once_assigned_ever_watcher     0.1.0

redmine_agile                  1.3.1

redmine_auto_assigned_user     0.2.0

redmine_issue_checklist        2.0.5

redmine_issue_favicon          0.0.1

redmine_issue_history          1.0.0

redmine_knowledgebase          3.0.4

redmine_login_audit            0.1.5

redmine_people                 0.1.8

redmine_vote                   1.0.1

redmine_wysiwyg                1.0.0

Related issues:

Related to Redmine - Defect #16859: rdm-mailhandler: subject corruption Closed

History

#1 - 2014-06-18 10:09 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate with #16859.

#2 - 2014-06-18 10:10 - Toshi MARUYAMA

- Related to Defect #16859: rdm-mailhandler: subject corruption added

Files

rm_er1.gif 31.8 KB 2014-06-18 Andrey Sennikov
